using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ExcelExample.Entites
{
    public class User
    {
        [Key]
        public int Id { get; set; }

        [Required]
        [MaxLength(50)]
        public string Name { get; set; }

        [Required]
        [MaxLength(50)]
        public string family { get; set; }

        [Required]
        [MaxLength(50)]
        public string Email { get; set; }


        [Required]
        [MaxLength(50)]
        public string number { get; set; }
    }
}
